Core - Bug # 49266

Status: Resolved Priority: Must have
Author: Markus Klein Category: Install Tool
Created: 2013-06-19 Assigned To:

Updated: 2013-06-21 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Is Regression:

Sprint Focus:

Subject: Installer: Double escape for image test descriptions

Description

The new Installer displays <br /> Tags in the descriptions shown when using the image test buttons.

Related issues:
related to Core - Task # 49162: Rewrite install tool

Resolved

2011-10-30

Associated revisions

Revision 458099e9 - 2013-06-21 19:52 - Anja Leichsenring

[BUGFIX] Frontend shows HTML tags in messages

Hardcoded linebreak tags in StatusMessages were not resolved to
linebreaks, but included into the output.

Replacing the <br /> tags with the nl command using the nl2br
viewhelper on the message output solves the problem.

Releases: 6.2

Resolves: #49266

Change-Id: 107f6dd389df1ce3eedb2b2f957da91f14b8f566f
Reviewed-on: https://review.typo3.org/21551

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters

History

#1 - 2013-06-20 22:12 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/21551

#2 - 2013-06-21 00:34 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/21551
#3 - 2013-06-21 19:27 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21551

#4 - 2013-06-21 20:31 - Anja Leichsenring
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:458099e9f086755264cd48535e6f9c8df1588163.

2015-08-04

22


https://review.typo3.org/21551

